<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'to', version '3.9'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Tohi Mahina';
$string['calendarheading'] = '{$a} Tohi Mahina';
$string['category'] = 'Katekolii';
$string['clickhide'] = 'kiliki ke fufu\'i';
$string['clickshow'] = 'kiliki ke asi';
$string['colcalendar'] = 'Tohi Mahina';
$string['confirmeventdelete'] = '\'oku ke fakapapau\'I oku ke loto ke tiliti e iveni ko eni?';
$string['courseevents'] = 'Ngaahi koosi iveni';
$string['daywithnoevents'] = '\'Oku \'ikai ha iveni he \'ahoni';
$string['default'] = 'Tifolo';
$string['deleteevent'] = 'Tiliti e \'iveni';
$string['durationminutes'] = 'Loloa \'oe miniti';
$string['durationnone'] = '\'Ikai \'iai hano loloa';
$string['durationuntil'] = 'Kae \'oua';
$string['editevent'] = '\'Etita\'i e \'iveni';
$string['errorbeforecoursestart'] = '\'Ikai ke lava \'o seti e \'iveni ki mu\'a he \'aho kamata';
$string['errorinvaliddate'] = '\'Aho hala';
$string['errorinvalidminutes'] = 'Fakapapau\'i e loloa \'iha miniti \'aki ha\'o \'oami ha fika \'i he vaha\'a \'oe 1 moe 999';
$string['errorinvalidrepeats'] = 'Fakapapau\'i e lahi \'oe ngaahi \'iveni \'aki ho\'a \'omai ha fika \'i he vaha\'a \'oe 1 moe 99';
$string['errornodescription'] = '\'Oku fiema\'u ha fakamatala';
$string['errornoeventname'] = '\'Oku fiema\'u ha hingoa';
$string['eventdate'] = '\'Aho';
$string['eventdescription'] = 'Fakamatala';
$string['eventduration'] = 'Loloa';
$string['eventendtime'] = 'Taimi \'oku \'osi ai';
$string['eventinstanttime'] = 'Taimi';
$string['eventkind'] = 'Fa\'ahinga \'oe \'iveni';
$string['eventname'] = 'Hingoa';
$string['eventrepeat'] = 'Toe \'ai';
$string['eventsfor'] = '{$a} ngaahi \'iveni';
$string['eventstarttime'] = 'Taimi kamata';
$string['eventtime'] = 'Taimi';
$string['eventview'] = 'Fakaikiiki \'oe \'iveni';
$string['expired'] = 'Kuo \'osi';
$string['fri'] = 'Fala';
$string['friday'] = 'Falaite';
$string['globalevents'] = 'Ngaahi \'iveni fakalukufua';
$string['gotocalendar'] = '\'alu ki he tohimahina';
$string['groupevents'] = 'Ngaahi \'iveni fakakulupu';
$string['manyevents'] = '{$a} ngaahi \'iveni';
$string['mon'] = 'Moni';
$string['monday'] = 'Monite';
$string['monthlyview'] = 'Vakai fakamahina';
$string['never'] = '\'ikai \'aupito';
$string['newevent'] = '\'Iveni fo\'ou';
$string['noupcomingevents'] = '\'Oku \'ikai ke \'iai ha ngaahi \'iveni \'ihe kaha\'u';
$string['oneevent'] = '1 \'iveni';
$string['pref_lookahead'] = 'Vakai ki mu\'a ki he ngaahi \'iveni \'ihe kaha\'u';
$string['pref_maxevents'] = 'Koe mekisimamu \'oe ngaahi \'iveni kaha\'u';
$string['pref_startwday'] = '\'Uluaki \'aho \'oe uike';
$string['pref_timeformat'] = 'Taimi \'oku faka\'ali\'ali ai e fometi';
$string['preferences'] = 'Sai \'ia ai';
$string['preferences_available'] = 'Koe me\'a oku ke sai \'ia ai';
$string['repeatnone'] = '\'Ikai ke toe \'ai';
$string['repeatweeksl'] = 'Toutou \'ai fakauike, kamata\'i fakataha';
$string['repeatweeksr'] = 'ngaahi \'iveni';
$string['sat'] = 'Toko';
$string['saturday'] = 'Tokonaki';
$string['shown'] = 'Faha\'ali\'ali/fakahaa';
$string['site'] = 'Saiti';
$string['spanningevents'] = '\'Iveni \'oku loplotonga fakahoko';
$string['sun'] = 'Sapa';
$string['sunday'] = 'Sapate';
$string['thu'] = 'Tu\'a';
$string['thursday'] = 'Tu\'apulelulu';
$string['timeformat_12'] = '12-houa (am/pm)';
$string['timeformat_24'] = '24-houa';
$string['today'] = 'He aho ni';
$string['tomorrow'] = '\'Apongipongi';
$string['tt_deleteevent'] = 'Tiliti e \'iveni';
$string['tt_editevent'] = '\'Etita\'i e \'iveni';
$string['tue'] = 'Tusi';
$string['tuesday'] = 'Tusite';
$string['typecourse'] = 'Koosi \'iveni';
$string['typegroup'] = 'Kulupu \'iveni';
$string['typesite'] = 'Saiti \'iveni';
$string['typeuser'] = '\'Iusa \'iveni';
$string['upcomingevents'] = 'Ngaahi \'iveni \'oku \'amanaki ke fakahoko';
$string['userevents'] = 'Ngaahi iusa \'iveni';
$string['wed'] = 'Pule';
$string['wednesday'] = 'Pulelulu';
$string['yesterday'] = '\'Aneafi';
